## pytest-aiohttp 1.0.4

=== debian/changelog ===
pytest-aiohttp (1.0.4-3) unstable; urgency=medium

  * Use setuptools-scm to generate _version.py and egg-info

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 01 Feb 2023 15:39:53 +0100

pytest-aiohttp (1.0.4-2) unstable; urgency=medium

  * Generate _version.py (closes: 1029327)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 01 Feb 2023 14:43:48 +0100

pytest-aiohttp (1.0.4-1) unstable; urgency=low

  * Initial release (closes: 1027110)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 27 Dec 2022 22:46:54 +0000
