=== debian/control ===
Source: pytest-aiohttp
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Piotr Ożarowski <piotr@debian.org>
Build-Depends: debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-aiohttp,
 python3-setuptools,
 python3-setuptools-scm,
Standards-Version: 4.6.1
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/aio-libs/pytest-aiohttp
Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-aiohttp.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-aiohttp
Rules-Requires-Root: no

Package: python3-pytest-aiohttp
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: PyTest plugin for aiohttp support
 The library provides useful fixtures for creation test aiohttp server and
 client.
