## pytest-aiohttp 1.0.5

=== debian/changelog ===
pytest-aiohttp (1.0.5-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 15 Oct 2023 16:27:49 +0200
