## pytest-aiohttp 1.1.0

=== debian/changelog ===
pytest-aiohttp (1.1.0-3) unstable; urgency=medium

  * Team upload.
  * Reupload; the project on Salsa was previously private (presumably
    accidentally), so tag2upload couldn't see it.

 -- Colin Watson <cjwatson@debian.org>  Sun, 12 Oct 2025 12:44:52 +0100

pytest-aiohttp (1.1.0-2) unstable; urgency=medium

  * Team upload.
  * Use dh-sequence-python3.
  * Add pytest.ini to set asyncio_default_fixture_loop_scope (closes:
    #1114282).
  * Switch to autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Fri, 10 Oct 2025 01:07:39 +0100

pytest-aiohttp (1.1.0-1) unstable; urgency=medium

  * New upstream release
  * Add pybuild-plugin-pyproject to Build-Depends
  * Add python3-pytest and python3-pytest-asyncio to Build-Depends
  * Update standards version to 4.7.2, no changes needed.

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 05 Apr 2025 14:45:25 +0200
