=== debian/control ===
--- 
+++ 
@@ -4,13 +4,16 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Piotr Ożarowski <piotr@debian.org>
 Build-Depends: debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-aiohttp,
  python3-setuptools,
  python3-setuptools-scm,
-Standards-Version: 4.6.1
-Testsuite: autopkgtest-pkg-python
+ python3-pytest,
+ python3-pytest-asyncio,
+Standards-Version: 4.7.2
+Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/aio-libs/pytest-aiohttp
 Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-aiohttp.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-aiohttp
